:root {
  /* color */
  --primary-color: #822b56;
  --secondary-color: #fff7fb;
  --dark-button: #374151;
  --text-color: #212121;
  --para-color: #2d2d2d;
  --para-light-color: #666666;
  --input-border-color: #475569;
  --input-background-color: #f8fafc;
  --label-color: #3a3541;
  --white: #fff;
  /* font */
  --primary-font-family: "Open Sans", sans-serif;
  --secondary-font-family: "Ubuntu", sans-serif;
  --mono-font-family: "Montserrat", sans-serif;
  --primary-font-size: 14px;
}

img {
  object-fit: cover;
}

* {
  transition: all 0.5s ease-in-out;
}

.form-check-input:checked,
input[type=checkbox],
input[type=radio] {
  accent-color: var(--primary-color);
}

.form-control.read_class {
  background-color: #f4f5f9 !important;
}

.title {
  font-family: var(--mono-font-family);
  font-size: calc(var(--primary-font-size) * 2.29);
  line-height: 125%;
  margin-bottom: 15px;
}

.f_ubuntu {
  font-family: "Ubuntu", sans-serif;
}

.f_w_500 {
  font-weight: 500;
}

.fxs {
  font-size: var(--primary-font-size);
}

.fsm {
  font-size: calc(var(--primary-font-size) + 2px);
}

.fmd {
  font-size: calc(var(--primary-font-size) + 4px);
}

.fl {
  font-size: calc(var(--primary-font-size) + 6px);
}

.fxl {
  font-size: calc(var(--primary-font-size) + 8px);
}

.semibold {
  font-weight: 600;
}

.p_clr {
  color: var(--primary-color);
}

p {
  color: var(--para-color);
}

.light_clr {
  color: var(--dark-button);
}

a {
  color: var(--text-color);
}

a:hover {
  color: var(--text-color);
  text-decoration: none;
}

.gap-3 {
  gap: 20px;
}

/* BUTTONS */
button {
  color: #fff;
  border: none;
  border-radius: 8px;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
}

.btn-primary {
  background: var(--primary-color);
  border: 1px solid var(--primary-color);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  outline: none !important;
  box-shadow: none !important;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: var(--secondary-color) !important;
  color: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
}

.btn-secondary {
  padding: 14px 16px;
  border-radius: 10px;
  background: var(--dark-button);
  border: 1px solid var(--dark-button);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  gap: 10px;
  outline: none !important;
  box-shadow: none !important;
}

.btn-secondary:hover,
.btn-secondary:focus {
  background-color: var(--white) !important;
  color: var(--dark-button) !important;
  border-color: var(--dark-button) !important;
}

.btn-secondary:hover svg path {
  fill: var(--dark-button);
}

.primary_border_button {
  border: 1px solid var(--primary-color);
  border-radius: 4px;
  color: var(--text-color);
  box-shadow: none;
  width: 100%;
}

label {
  color: var(--label-color);
}

.form-control, .multiselect-dropdown {
  border-radius: 8px;
  padding: 12px;
  border: 1px solid var(--input-border-color);
  background-color: var(--white) !important;
  height: auto;
}

.form-control:focus {
  border-color: var(--primary-color);
  box-shadow: none;
}
.multiselect-dropdown span.optext .optdel {
    margin: 0 -3px 1px 5px;
    font-size: 13px;
    margin-top: 0px;
    padding-left: 4px;
    font-weight: 600;
}
.custom-selectt {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  padding-right: 40px;
}

.custom-selectt-wrapper {
  position: relative;
}

.custom-arrow {
  position: absolute;
  top: 65%;
  right: 15px;
  transform: translateY(-50%) rotate(0deg);
  pointer-events: none;
  transition: transform 0.3s ease;
  font-size: 12px;
  color: #555;
}

.custom-selectt.open+.custom-arrow {
  transform: translateY(-50%) rotate(180deg);
}

/* SECTIONS */
.section {
  padding: 32px 16px;
  text-align: center;
}

.soft-bg {
  background-color: var(--secondary-color);
}

/* CARDS */
.card {
  border: 1px solid var(--primary-color);
  background-color: var(--secondary-color);
  border-radius: 8px;
  padding: 12px;
  margin-top: 12px;
}

.top-header h5 {
  font-family: "Montserrat", sans-serif;
}